Ciao, se leggi questo messaggio significa che non hai fatto il login o che non sei ancora registrato. Se non sei iscritto CLICCA QUI per registrarti e godere di tutti i vantaggi del nostro forum.
Ciao, se leggi questo messaggio significa che non hai fatto il login o che non sei ancora registrato. Se non sei iscritto CLICCA QUI per registrarti e godere di tutti i vantaggi del nostro forum.

Benvenuti nella nostra community - Visita anche il blog

Benvenuto ospite! Login Registrati Login with Facebook



Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Installare versioni precedenti di DraftSight
#11
(07-12-2014, 03:09 PM)dpandrea Ha scritto: Ciao a tutti;
ho installato l'ultima versione di ubuntu su una macchina a 32 bit, ho scaricato il file dal link postato ma poco dopo avviata l'installazione ricevo: "Errore: la dipendenza non può essere soddisfatta: libtasn1-3 (>=2.2-1).
Avete idea di cosa succeda?
Grazie.

Prova a installarlo con gdebi.
Cita messaggio }
Thanks given by:
#12
(07-12-2014, 03:09 PM)dpandrea Ha scritto: Ciao a tutti;
ho installato l'ultima versione di ubuntu su una macchina a 32 bit, ho scaricato il file dal link postato ma poco dopo avviata l'installazione ricevo: "Errore: la dipendenza non può essere soddisfatta: libtasn1-3 (>=2.2-1).
Avete idea di cosa succeda?
Grazie.

Sul forum ubuntu ho trovato questo:
http://forum.ubuntu-it.org/viewtopic.php?p=4688753
Cita messaggio }
Thanks given by:
#13
Ciao, provo a condividere la versione per Linux .deb 32bit, dovrebbe essere del giugno 2014

https://www.dropbox.com/sh/gfnczs9nor7qt...whtaa?dl=0

P.S.: fatemi sapere se non dovesse funzionare il link
Cita messaggio }
Thanks given by: frac_
#14
Ciao a tutti,
ho scritto anche nella community di Google+ ma ancora non ho avuto riscontro da nessuno.
Quindi vi pongo il mio problema. Allo studio dove lavoro usiamo zw-cad e draftsight ma avendo installato la versione 2015 sp1
ho dei problemi di compatibilità fra i due software. Qualcuno ha la versione 2015 senza SP1?
Grazie
Cita messaggio }
Thanks given by:
#15
(17-02-2015, 04:49 PM)Filippo Guerrini Ha scritto: Ciao a tutti,
ho scritto anche nella community di Google+ ma ancora non ho avuto riscontro da nessuno.
Quindi vi pongo il mio problema. Allo studio dove lavoro usiamo zw-cad e draftsight ma avendo installato la versione 2015 sp1
ho dei problemi di compatibilità fra i due software. Qualcuno ha la versione 2015 senza SP1?
Grazie

SP1 che cos'è? Un service pack? Non sapevo che DraftSight l'avesse.
E' integrato nella versione 2015?
Se è integrato non credo che qualcuno abbia un file di setup diverso da quello che viene rilasciato.
O c'è qualcosa che non capisco?
Cita messaggio }
Thanks given by:
#16
(04-02-2015, 12:34 PM)mdonald Ha scritto: Ciao, provo a condividere la versione per Linux .deb 32bit, dovrebbe essere del giugno 2014

https://www.dropbox.com/sh/gfnczs9nor7qt...whtaa?dl=0

P.S.: fatemi sapere se non dovesse funzionare il link

Grazie intanto per il link. Ma purtroppo Draftsight non funziona.
L'ho installato nel pc di un collega. L'installazione va a termine, ma Draftsight non si avvia, appare solo una finestra con scritto "il prodotto non ha licenza o è scaduto".
Nel mio pc sto usando la V1R5.2 che non dà problemi.
Le cose secondo me sono due:
- il file che hai condiviso è di una versione precedente, che viene bloccata da Dassault Systemes
- oppure sul mio al momento funziona perché già installato da diversi mesi

Resta il fatto che non so come uscirne. Spero ci sia una soluzione per avere Draftsight sul PC del collega (con Xubuntu 14.04)
Cita messaggio }
Thanks given by:
#17
(25-02-2015, 01:24 PM)carlo_della Ha scritto:
(04-02-2015, 12:34 PM)mdonald Ha scritto: Ciao, provo a condividere la versione per Linux .deb 32bit, dovrebbe essere del giugno 2014

https://www.dropbox.com/sh/gfnczs9nor7qt...whtaa?dl=0

P.S.: fatemi sapere se non dovesse funzionare il link

Grazie intanto per il link. Ma purtroppo Draftsight non funziona.
L'ho installato nel pc di un collega. L'installazione va a termine, ma Draftsight non si avvia, appare solo una finestra con scritto "il prodotto non ha licenza o è scaduto".
Nel mio pc sto usando la V1R5.2 che non dà problemi.
Le cose secondo me sono due:
- il file che hai condiviso è di una versione precedente, che viene bloccata da Dassault Systemes
- oppure sul mio al momento funziona perché già installato da diversi mesi

Resta il fatto che non so come uscirne. Spero ci sia una soluzione per avere Draftsight sul PC del collega (con Xubuntu 14.04)

Purtroppo ho trovato risposta nel forum ufficiale della Dassault Systemes:

All the previous Beta versions expires after the new versions is released.


sempre sul forum ufficiale un utente sostiene di essere riuscito a far funzionare la versione 2015 32 bit per windows tramite Wine, ma poi non riesce a fare l'attivazione, quindi il problema è risolto per 30 giorni...
Appena posso provo anche io
Cita messaggio }
Thanks given by:
#18
Certo che far girare Draftsight su Linux utilizzando Wine è una cosa che rasenta l'assurdo, quando c'è (o almeno dovrebbe esserci) una versione dedicata.
Che aspetta Dassault a prendere atto di aver toppato e di riparare all'errore?
Se non è così facile rimediare sulla 2015 almeno rendano riutilizzabili le vecchie versioni.
Il punto di forza di Draftsight era il fatto di essere multipiattaforma (anche la versione Mac sembra che dia problemi).
Se devo lavorare solo con Windows allora preferisco nanoCAD.
Cita messaggio }
Thanks given by:
#19
(27-02-2015, 06:19 PM)nicolademaria Ha scritto: Certo che far girare Draftsight su Linux utilizzando Wine è una cosa che rasenta l'assurdo, quando c'è (o almeno dovrebbe esserci) una versione dedicata.
Che aspetta Dassault a prendere atto di aver toppato e di riparare all'errore?
Se non è così facile rimediare sulla 2015 almeno rendano riutilizzabili le vecchie versioni.
Il punto di forza di Draftsight era il fatto di essere multipiattaforma (anche la versione Mac sembra che dia problemi).
Se devo lavorare solo con Windows allora preferisco nanoCAD.

sono d'accordo.
Cita messaggio }
Thanks given by:
#20
Con Playonlinux si installa e si avvia. Ho aperto un file ed ha funzionato, ma appena ho tentato di cliccare sul pulsante di stampa è andato in crash. Sono poco ottimista.
Sono tentato di fare una macchina virtuale con windows, giusto per poter lavorare in Xubuntu e anche con Draftsight senza dover fare riavvi tra un SO e l'altro.
Oppure accetto consigli di qualche anima pia...
Cita messaggio }
Thanks given by:



Discussioni simili
Discussione Autore Risposte Letto Ultimo messaggio
  Non riesco a installare Draftsight su Lubuntu frac_ 3 2.923 03-08-2012, 10:25 AM
Ultimo messaggio: Fabrizio Pieri

Vai al forum:


Utenti che stanno guardando questa discussione:
1 Ospite(i)